Subject: Hi-res for Mac?

From: Sean Clark <[email-masked]>
Date: Thu, 10 Oct 91 12:25:19 bst

All,

The 'discovery' of the hi-res mode for the glove is great news. Is anyone
working on an interface for the Macintosh? I am considering converting the
Joe Britt interface to handle hi-res data. Any other ideas?

Sean

----------------------------------------------------------------------------
 Sean Clark,               Tel: (0509) 263171x4166                    ~~~~
 LUTCHI Research Centre,   Fax: (0509) 610815                        ROCOCO
 Loughborough University,                                             ~~~~
 Leicstershire,            
 LE11 3TU, UK              Internet: [email-masked]
----------------------------------------------------------------------------